.logo img{vertical-align:middle !important;}
  
.bt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80%;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    text-indent: 10px;
     z-index: 99999;}
    
.bj {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    background-color: rgb(0 0 0 / 50%);
    z-index: 9999;}
   .banner .slick-dots li button {
        display: none;}

    button {
        font-size: 100%;
        border: none;
        outline: none;}

    .banner {
        font-size: 0;
        z-index: 2;}

    .banner .slick-active .img {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);}

    .banner a {
        display: block;}

    .banner .img {
        padding-top: 82%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-color: transparent;
        background-size: 100% 100%;}

    .banner .slick-arrow {
        position: absolute;
        top: 50%;
        right: auto;
        bottom: auto;
        left: auto;
        z-index: 1;
        width: 32px;
        height: 64px;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-color: transparent;
        -o-background-size: auto;
        background-size: auto;
        cursor: pointer;
        transform: translateY(-50%);}

    .banner .slick-arrow.slick-prev {
        left: 5%;
        background-image: url(./img/left-20250528.png);}

    .banner .slick-arrow.slick-next {
        right: 5%;
        background-image: url(./img/right-20250528.png);}

 .banner .slick-dots {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 10px;
    z-index: 1;}

    .banner .slick-dots li {
        display: inline-block;
        width: 6px;
        height: 6px;
        margin: 0 3px;
        border-radius: 50%;
        background: #fff;
        cursor: pointer;}

    .banner .slick-dots li.slick-active {
        background: #680034;}
.rq span{
float: right;
    display: block;
    color: #c8c8c8;}
